/*
Theme Name: iDent Child
Theme URI: http://anpsthemes.com/ident/
Description: It can be used for business and corporate sites, your portfolio site or customize it to suit your wishes. Easy to use and clean code will be a simple task to get you up and running in no time. And with our support you cannot go wrong.
Author: AnpsThemes
Author URI: http://themeforest.net/user/Anps/portfolio
Template: ident
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: identchild
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
*/

#footer-2-text {
	margin-bottom: 0px;
}

@media (min-width: 768px)
{
	#service-tiles-row-1 .anps-box
	{
		min-height: 459px;
	}
	#service-tiles-row-2 .anps-box
	{
		min-height: 459px;
	}
	#service-tiles-row-3 .anps-box
	{
		min-height: 410px;
	}
}

@media (min-width: 1000px)
{
	#service-tiles-row-1 .anps-box
	{
		min-height: 584px;
	}
	#service-tiles-row-2 .anps-box
	{
		min-height: 565px;
	}
	#service-tiles-row-3 .anps-box
	{
		min-height: 478px;
	}
}

@media (min-width: 1200px)
{
	#service-tiles-row-1 .anps-box
	{
		min-height: 490px;
	}
	#service-tiles-row-2 .anps-box
	{
		min-height: 490px;
	}
	#service-tiles-row-3 .anps-box
	{
		min-height: 453px;
	}
	.anps-logo__main img
	{
		width: 400px;
		max-height: 100%;
	}
	.anps-header__main .container
	{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (min-width: 1350px)
{
	.anps-header__main .container
	{
		padding-left: 50px;
		padding-right: 50px;
	}
}

.contact-info__icon 
{
	color: #9529e2 !important;
}
img.logo-img
{
	/*image-rendering: -moz-crisp-edges;         
	image-rendering:   -o-crisp-edges;         
	image-rendering: -webkit-optimize-contrast;
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor; */
}
.menu-search-toggle
{
	display: none;
}
div.anps-header__content
{
	height: unset !important;
}
div.anps-header__content .anps-logo
{
	padding-right: 10px;
}
.anps-header--top-fullwidth-menu .contact-info
{
	padding-left: 0px;
}

@media (max-width: 480px)
{
	#about-us-wrapper
	{
		background-position: 71% !important;
	}
}
@media (max-width: 991px)
{
	.anps-header--top-fullwidth-menu .anps-header__content
	{
		height: unset;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.anps-logo
	{
		padding-right: 0px;
		width: 85%;
	}
	.anps-logo a
	{
		width: 100%;
	}
	.anps-logo__mobile
	{
		width: 100%;
		height: auto;
	}
	.anps-logo__mobile img
	{
		width: 100%;
		height: auto;
		max-height: 100%;
		max-width: 100%;
	}
}